#ltrd UpStart config file

description "LTR daemon"
author      "Borisov Alexey <borisov@lcard.ru>"

start on (filesystem and runlevel [12345])

stop on (runlevel [!12345])

#expect daemon
expect fork

#automatically restart process if crashed
respawn

exec /usr/bin/ltrd /etc/ltrd/config.xml
